/* converted using font-converter.net */
@font-face {
  font-family: "Gotham-ExtraLight";
  src: url("../fonts/gotham-xlight.eot");
  src: url("../fonts/gotham-xlight.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-xlight.otf") format("opentype"),
    url("../fonts/gotham-xlight.svg") format("svg"),
    url("../fonts/gotham-xlight.ttf") format("truetype"),
    url("../fonts/gotham-xlight.woff") format("woff"),
    url("../fonts/gotham-xlight.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-ExtraLightItalic";
  src: url("../fonts/gotham-xlightItalic.eot");
  src: url("../fonts/gotham-xlightItalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-xlightItalic.otf") format("opentype"),
    url("../fonts/gotham-xlightItalic.svg") format("svg"),
    url("../fonts/gotham-xlightItalic.ttf") format("truetype"),
    url("../fonts/gotham-xlightItalic.woff") format("woff"),
    url("../fonts/gotham-xlightItalic.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-Light";
  src: url("../fonts/gotham-light.eot");
  src: url("../fonts/gotham-light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-light.otf") format("opentype"),
    url("../fonts/gotham-light.svg") format("svg"),
    url("../fonts/gotham-light.ttf") format("truetype"),
    url("../fonts/gotham-light.woff") format("woff"),
    url("../fonts/gotham-light.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-LightItalic";
  src: url("../fonts/gotham-lightitalic.eot");
  src: url("../fonts/gotham-lightitalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-lightitalic.otf") format("opentype"),
    url("../fonts/gotham-lightitalic.svg") format("svg"),
    url("../fonts/gotham-lightitalic.ttf") format("truetype"),
    url("../fonts/gotham-lightitalic.woff") format("woff"),
    url("../fonts/gotham-lightitalic.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-Book";
  src: url("../fonts/gotham-book.eot");
  src: url("../fonts/gotham-book.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-book.otf") format("opentype"),
    url("../fonts/gotham-book.svg") format("svg"),
    url("../fonts/gotham-book.ttf") format("truetype"),
    url("../fonts/gotham-book.woff") format("woff"),
    url("../fonts/gotham-book.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-BookItalic";
  src: url("../fonts/gotham-bookitalic.eot");
  src: url("../fonts/gotham-bookitalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-bookitalic.otf") format("opentype"),
    url("../fonts/gotham-bookitalic.svg") format("svg"),
    url("../fonts/gotham-bookitalic.ttf") format("truetype"),
    url("../fonts/gotham-bookitalic.woff") format("woff"),
    url("../fonts/gotham-bookitalic.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-Medium";
  src: url("../fonts/gotham-medium.eot");
  src: url("../fonts/gotham-medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-medium.otf") format("opentype"),
    url("../fonts/gotham-medium.svg") format("svg"),
    url("../fonts/gotham-medium.ttf") format("truetype"),
    url("../fonts/gotham-medium.woff") format("woff"),
    url("../fonts/gotham-medium.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-MediumItalic";
  src: url("../fonts/gotham-mediumitalic.eot");
  src: url("../fonts/gotham-mediumitalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-mediumitalic.otf") format("opentype"),
    url("../fonts/gotham-mediumitalic.svg") format("svg"),
    url("../fonts/gotham-mediumitalic.ttf") format("truetype"),
    url("../fonts/gotham-mediumitalic.woff") format("woff"),
    url("../fonts/gotham-mediumitalic.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-Bold";
  src: url("../fonts/gotham-bold.eot");
  src: url("../fonts/gotham-bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-bold.otf") format("opentype"),
    url("../fonts/gotham-bold.svg") format("svg"),
    url("../fonts/gotham-bold.ttf") format("truetype"),
    url("../fonts/gotham-bold.woff") format("woff"),
    url("../fonts/gotham-bold.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-BoldItalic";
  src: url("../fonts/gotham-bolditalic.eot");
  src: url("../fonts/gotham-bolditalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-bolditalic.otf") format("opentype"),
    url("../fonts/gotham-bolditalic.svg") format("svg"),
    url("../fonts/gotham-bolditalic.ttf") format("truetype"),
    url("../fonts/gotham-bolditalic.woff") format("woff"),
    url("../fonts/gotham-bolditalic.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-Black";
  src: url("../fonts/gotham-black.eot");
  src: url("../fonts/gotham-black.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-black.otf") format("opentype"),
    url("../fonts/gotham-black.svg") format("svg"),
    url("../fonts/gotham-black.ttf") format("truetype"),
    url("../fonts/gotham-black.woff") format("woff"),
    url("../fonts/gotham-black.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-BlackItalic";
  src: url("../fonts/gotham-blackitalic.eot");
  src: url("../fonts/gotham-blackitalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-blackitalic.otf") format("opentype"),
    url("../fonts/gotham-blackitalic.svg") format("svg"),
    url("../fonts/gotham-blackitalic.ttf") format("truetype"),
    url("../fonts/gotham-blackitalic.woff") format("woff"),
    url("../fonts/gotham-blackitalic.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-Ultra";
  src: url("../fonts/gotham-ultra.eot");
  src: url("../fonts/gotham-ultra.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-ultra.otf") format("opentype"),
    url("../fonts/gotham-ultra.svg") format("svg"),
    url("../fonts/gotham-ultra.ttf") format("truetype"),
    url("../fonts/gotham-ultra.woff") format("woff"),
    url("../fonts/gotham-ultra.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-UltraItalic";
  src: url("../fonts/gotham-ultraitalic.eot");
  src: url("../fonts/gotham-ultraitalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-ultraitalic.otf") format("opentype"),
    url("../fonts/gotham-ultraitalic.svg") format("svg"),
    url("../fonts/gotham-ultraitalic.ttf") format("truetype"),
    url("../fonts/gotham-ultraitalic.woff") format("woff"),
    url("../fonts/gotham-ultraitalic.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-Thin";
  src: url("../fonts/gotham-thin.eot");
  src: url("../fonts/gotham-thin.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-thin.otf") format("opentype"),
    url("../fonts/gotham-thin.svg") format("svg"),
    url("../fonts/gotham-thin.ttf") format("truetype"),
    url("../fonts/gotham-thin.woff") format("woff"),
    url("../fonts/gotham-thin.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham-ThinItalic";
  src: url("../fonts/gotham-thinitalic.eot");
  src: url("../fonts/gotham-thinitalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gotham-thinitalic.otf") format("opentype"),
    url("../fonts/gotham-thinitalic.svg") format("svg"),
    url("../fonts/gotham-thinitalic.ttf") format("truetype"),
    url("../fonts/gotham-thinitalic.woff") format("woff"),
    url("../fonts/gotham-thinitalic.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}